Bedømmelse: 5 ud af 5 stjerner

Philip, would you please bump the maxVersion for this? I encourage all my extension users to install Console² when submitting support issues. Since many are now using Fx 5 and above, they are not able to install this very helpful addon.

Denne anmeldelse er af en tidligere version af tilføjelsen (0.7).  Denne bruger har en tidligere anmeldelse af denne tilføjelse.